<?php
  // #header
  require 'header.php';

     if (!isset($_GET['page'])) {
       $_GET['page'] = "dashboard";
     }
    switch ($_GET['page']){
      case 'dashboard':
        require_once 'pages/dashboard.php';
        break;
      case 'modules':
        require_once 'pages/modules.php';
        break;
      case 'generalEdit':
        require_once 'pages/generalEdit.php';
        break;
      case 'mediaUpload':
        require_once 'pages/mediaUpload.php';
        break;
      case 'mailBoxs':
        require_once 'pages/mailBoxs.php';
        break;
      case 'readBoxs':
        require_once 'pages/readBoxs.php';
        break;
      case 'mailBoxRead':
        require_once 'pages/mailBoxRead.php';
        break;
      case 'productOrderList':
        require_once 'pages/productOrderList.php';
        break;
      case 'productOrderRead':
        require_once 'pages/productOrderRead.php';
        break;
      case 'packetOrderList':
        require_once 'pages/packetOrderList.php';
        break;
      case 'packetOrderRead':
        require_once 'pages/packetOrderRead.php';
        break;

      //////////////////////////
      // Bank
      //////////////////////////
      case 'banksList':
        require_once 'pages/bank.php';
        break;
      case 'banksAdd':
        require_once 'pages/bank.php';
        break;
      case 'banksEdit':
        require_once 'pages/bank.php';
        break;
      //////////////////////////
      // Branch Dealer
      //////////////////////////
      case 'branchDealerList':
        require_once 'pages/branchDealer.php';
        break;
      case 'branchDealerAdd':
        require_once 'pages/branchDealer.php';
        break;
      case 'branchDealerEdit':
        require_once 'pages/branchDealer.php';
        break;
      //////////////////////////
      // Catalog
      //////////////////////////
      case 'catalogList':
        require_once 'pages/catalog.php';
        break;
      case 'catalogAdd':
        require_once 'pages/catalog.php';
        break;
      case 'catalogEdit':
        require_once 'pages/catalog.php';
        break;
      //////////////////////////
      // Counter
      //////////////////////////
      case 'counterList':
        require_once 'pages/counter.php';
        break;
      case 'counterAdd':
        require_once 'pages/counter.php';
        break;
      case 'counterEdit':
        require_once 'pages/counter.php';
        break;
      //////////////////////////
      // Customer Comment
      //////////////////////////
      case 'customerCommentList':
        require_once 'pages/customerComment.php';
        break;
      case 'customerCommentAdd':
        require_once 'pages/customerComment.php';
        break;
      case 'customerCommentEdit':
        require_once 'pages/customerComment.php';
        break;
      //////////////////////////
      // Document
      //////////////////////////
      case 'documentList':
        require_once 'pages/document.php';
        break;
      case 'documentAdd':
        require_once 'pages/document.php';
        break;
      case 'documentEdit':
        require_once 'pages/document.php';
        break;
      //////////////////////////
      // Faq
      //////////////////////////
      case 'faqsList':
        require_once 'pages/faq.php';
        break;
      case 'faqsAdd':
        require_once 'pages/faq.php';
        break;
      case 'faqsEdit':
        require_once 'pages/faq.php';
        break;
      //////////////////////////
      // Gallery
      //////////////////////////
      case 'GalleryList':
        require_once 'pages/gallery.php';
        break;
      case 'GalleryAdd':
        require_once 'pages/gallery.php';
        break;
      case 'GalleryEdit':
        require_once 'pages/gallery.php';
        break;
      //////////////////////////
      // Language
      //////////////////////////
      case 'languageAdd':
        require_once 'pages/language.php';
        break;
      case 'languageEdit':
        require_once 'pages/language.php';
        break;
      case 'languageList':
        require_once 'pages/language.php';
        break;
      //////////////////////////
      // Menu
      //////////////////////////
      case 'menuList':
        require_once 'pages/menu.php';
        break;
      case 'menuAdd':
        require_once 'pages/menu.php';
        break;
      case 'menuEdit':
        require_once 'pages/menu.php';
        break;
      //////////////////////////
      // Notice
      //////////////////////////
      case 'noticesList':
        require_once 'pages/notice.php';
        break;
      case 'noticesAdd':
        require_once 'pages/notice.php';
        break;
      case 'noticesEdit':
        require_once 'pages/notice.php';
        break;
      //////////////////////////
      // Packet
      //////////////////////////
      case 'packetList':
        require_once 'pages/packet.php';
        break;
      case 'packetAdd':
        require_once 'pages/packet.php';
        break;
      case 'packetEdit':
        require_once 'pages/packet.php';
        break;
      case 'packetFeaturesList':
        require_once 'pages/packet.php';
        break;
      case 'packetFeatureAdd':
        require_once 'pages/packet.php';
        break;
      case 'packetFeatureEdit':
        require_once 'pages/packet.php';
        break;
      case 'packetCategoriesList':
        require_once 'pages/packet.php';
        break;
      case 'packetCategoriesAdd':
        require_once 'pages/packet.php';
        break;
      case 'packetCategoriesEdit':
        require_once 'pages/packet.php';
        break;
      //////////////////////////
      // Pages
      //////////////////////////
      case 'pagesList':
        require_once 'pages/page.php';
        break;
      case 'pagesAdd':
        require_once 'pages/page.php';
        break;
      case 'pagesEdit':
        require_once 'pages/page.php';
        break;
      //////////////////////////
      // person
      //////////////////////////
      case 'personList':
        require_once 'pages/person.php';
        break;
      case 'personAdd':
        require_once 'pages/person.php';
        break;
      case 'personEdit':
        require_once 'pages/person.php';
        break;
      case 'personSocialList':
        require_once 'pages/person.php';
        break;
      case 'personSocialAdd':
        require_once 'pages/person.php';
        break;
      //////////////////////////
      // Post
      //////////////////////////
      case 'postList':
        require_once 'pages/post.php';
        break;
      case 'postAdd':
        require_once 'pages/post.php';
        break;
      case 'postEdit':
        require_once 'pages/post.php';
        break;
      case 'postCategoriesList':
        require_once 'pages/post.php';
        break;
      case 'postCategoriesAdd':
        require_once 'pages/post.php';
        break;
      case 'postCategoriesEdit':
        require_once 'pages/post.php';
        break;
      //////////////////////////
      // Proccess
      //////////////////////////
      case 'proccessList':
        require_once 'pages/proccess.php';
        break;
      case 'proccessAdd':
        require_once 'pages/proccess.php';
        break;
      case 'proccessEdit':
        require_once 'pages/proccess.php';
        break;
      //////////////////////////
      // Product
      //////////////////////////
      case 'productList':
        require_once 'pages/product.php';
        break;
      case 'productAdd':
        require_once 'pages/product.php';
        break;
      case 'productEdit':
        require_once 'pages/product.php';
        break;
      case 'productCategoriesList':
        require_once 'pages/product.php';
        break;
      case 'productCategoriesAdd':
        require_once 'pages/product.php';
        break;
      case 'productCategoriesEdit':
        require_once 'pages/product.php';
        break;
      //////////////////////////
      // Product
      //////////////////////////
      case 'projectList':
        require_once 'pages/project.php';
        break;
      case 'projectAdd':
        require_once 'pages/project.php';
        break;
      case 'projectEdit':
        require_once 'pages/project.php';
        break;
      case 'projectCategoriesList':
        require_once 'pages/project.php';
        break;
      case 'projectCategoriesAdd':
        require_once 'pages/project.php';
        break;
      case 'projectCategoriesEdit':
        require_once 'pages/project.php';
        break;
      //////////////////////////
      // Reference
      //////////////////////////
      case 'referenceList':
        require_once 'pages/reference.php';
        break;
      case 'referenceAdd':
        require_once 'pages/reference.php';
        break;
      case 'referenceEdit':
        require_once 'pages/reference.php';
        break;
      case 'referenceCategoriesList':
        require_once 'pages/reference.php';
        break;
      case 'referenceCategoriesAdd':
        require_once 'pages/reference.php';
        break;
      case 'referenceCategoriesEdit':
        require_once 'pages/reference.php';
        break;
      //////////////////////////
      // Services
      //////////////////////////
      case 'servicesList':
        require_once 'pages/services.php';
        break;
      case 'servicesAdd':
        require_once 'pages/services.php';
        break;
      case 'servicesEdit':
        require_once 'pages/services.php';
        break;
      //////////////////////////
      // Skill
      //////////////////////////
      case 'skillList':
        require_once 'pages/skill.php';
        break;
      case 'skillAdd':
        require_once 'pages/skill.php';
        break;
      case 'skillEdit':
        require_once 'pages/skill.php';
        break;
      //////////////////////////
      // Slider
      //////////////////////////
      case 'sliderList':
        require_once 'pages/slider.php';
        break;
      case 'sliderAdd':
        require_once 'pages/slider.php';
        break;
      case 'sliderEdit':
        require_once 'pages/slider.php';
        break;
      //////////////////////////
      // Social
      //////////////////////////
      case 'socialList':
        require_once 'pages/social.php';
        break;
      case 'socialAdd':
        require_once 'pages/social.php';
        break;
      case 'socialEdit':
        require_once 'pages/social.php';
        break;
      //////////////////////////
      // Offer
      //////////////////////////
      case 'offerList':
        require_once 'pages/offer.php';
        break;
      case 'offerEdit':
        require_once 'pages/offer.php';
        break;
      //////////////////////////
      // Users
      //////////////////////////
      case 'usersList':
        require_once 'pages/user.php';
        break;
      case 'usersAdd':
        require_once 'pages/user.php';
        break;
      case 'usersEdit':
        require_once 'pages/user.php';
        break;

      case 'webmaster':
        require_once 'pages/webmaster.php';
        break;

      default :
        Header("Location:404");
        break;
    }
  // #footer
  require_once 'footer.php';
?>
